-- 基础信息
base_info = {
	group_id = 133008352
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 352001, monster_id = 21020601, pos = { x = 970.799, y = 201.137, z = -1255.377 }, rot = { x = 0.000, y = 135.384, z = 0.000 }, level = 30, drop_tag = "丘丘暴徒", climate_area_id = 1, area_id = 10 },
	{ config_id = 352002, monster_id = 21011401, pos = { x = 967.005, y = 200.783, z = -1251.449 }, rot = { x = 0.000, y = 150.150, z = 0.000 }, level = 30, drop_tag = "丘丘人", climate_area_id = 1, area_id = 10 },
	{ config_id = 352003, monster_id = 21011401, pos = { x = 969.602, y = 201.019, z = -1250.998 }, rot = { x = 0.000, y = 145.295, z = 0.000 }, level = 30, drop_tag = "丘丘人", climate_area_id = 1, area_id = 10 },
	{ config_id = 352004, monster_id = 21010101, pos = { x = 950.576, y = 200.421, z = -1231.697 }, rot = { x = 0.000, y = 67.084, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9003, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 352001, 352002, 352003, 352004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
